Joomla Sicherheitspatch 3.7.1 veröffentlicht

Der  in der vergangenen Woche angekündigte Sicherheitspatch 3.7.1 wurde veröffentlicht.

Neben zahlreichen kleineren Bugfixes, schließt dieser Patch auch eine höchst kritische Sicherheitslücke, durch die es Angreifern möglich ist, Schadcode in Ihre Installation einzufügen.

Es wird dringend empfohlen, das erst kürzlich erschienen Joomla 3.7.0 umgehend auf den neusten Stand zu bringen. Durch die Bekanntgabe dieser Sicherheitslücke rechnen Experten bereits in den nächsten Stunden mit ersten erfolgreichen Hacks von ungepatchten 3.7er-Versionen.

Wie gewohnt kann der Patch über das Backend installiert werden. Alternativ erhalten Sie das Update- oder Komplett-Paket unter:
https://www.joomla.org/announcements/release-news/5705-joomla-3-7-1-release.html
oder
https://www.joomla.de/news/joomla/361-joomla-3-7-1-stable-wurde-veroeffentlicht

Eine vollständige Liste aller enthaltenen Bugfixes erhalten Sie unter:
https://github.com/joomla/joomla-cms/milestone/21?closed=1

 

 

Post navigation


Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>